uuid: 2334834a-9118-47dc-889d-11bf70703748
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_copyright
    - media.type.image
id: media.image.field_copyright
field_name: field_copyright
entity_type: media
bundle: image
label: Copyright
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
